@charset "utf-8";

/* 
見出しブロックの背景色を黒に、文字色を白に。 
.block-Heading .part-Heading {
    background: black !important;
    color: white !important;
}
*/


/*==============================
　共通
==============================*/

/*---------- ヘッダー ----------*/

body.page-body.device-pc .layout-header {
background-image: linear-gradient(180deg,#FFFFFF 80%,#EEEEEE 100%);
}
.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 ul.piece-GlobalMenu > li > a {
-webkit-box-shadow: 0 0 2px rgba(51,51,51,0.6);
box-shadow: 0 0 2px rgba(51,51,51,0.6);
background-color: #FFFFFF;
background-image: none;
} 
body.page-body.device-pc .layout-header .block-HeaderSet1 .b-body{
position: relative;
max-width: 950px;
margin: 0 auto;
} 
body.page-body.device-pc .layout-header .block-HeaderSet1 {
background: url(/var/data/u/62/9bf83961581/usr/common/hd_bg.png) left top repeat-x;
position: relative;
}
body.page-body.device-pc .layout-header .block-HeaderSet1:after {
display: block;
position: absolute;
right: 0;
bottom: 0;
left: 0;
background-color: #ff7d1a;
height: 5px;
content: "";
}
body.page-body .layout-header .piece-Html {
position: absolute;
top: 3px;
right: 0;
margin: auto;
max-width: 950px;
display: block;
}
body.page-body.width-small .layout-header .piece-Html {
top: 5px;
right: 5px;
}

body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit1 {
background-color: #F9B16F;
padding-right: 130px;
}
body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit1 ul.piece-SubMenu li {
margin: 7px 5px !important;
}
body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit1 ul.piece-SubMenu li a {
color: #FFFFFF;
}

body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 {
margin: 0 auto 10px !important;
}
body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 .menu .button ul.piece-ButtonList li a {
border: none;
-webkit-box-shadow: none;
box-shadow: none;
background-color: transparent;
border-radius: 0;
padding: 0;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
}
body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 .menu .button ul.piece-ButtonList li:nth-child(1) a {
background-image: url(/var/data/u/62/9bf83961581/usr/common/hd_btn1.png);
width: 130px;
height: 58px;
}
body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 .menu .button ul.piece-ButtonList li:nth-child(2) a {
background-image: url(/var/data/u/62/9bf83961581/usr/common/hd_btn2.png);
width: 130px;
height: 58px;
}
body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 .menu .button ul.piece-ButtonList li:nth-child(3) a {
background-image: url(/var/data/u/62/9bf83961581/usr/common/hd_btn3.png);
width: 130px;
height: 58px;
}
body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 .menu .button ul.piece-ButtonList li:nth-child(4) a {
background-image: url(/var/data/u/62/9bf83961581/usr/common/hd_btn4.png);
width: 130px;
height: 58px;
}
body.page-body.width-small .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 h1 .piece-Image img {
width: 160px;
}

body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit3 {
background-color: transparent;
background-image: none;
}

body.page-body .block-HeaderSet1 .b-body .part-HeaderSet1 .unit4 {
background-color: transparent;
background-image: none;
}

body.page-body.width-small .block-HeaderSet1 .b-body .part-HeaderSet1 .unit2 .trigger {
padding-top: 30px;
}

/*---------- フッター ----------*/

body.page-body .block-Copyright {
background: #F9B16F;
}

body.page-body .block-SitemapFooter .b-body {
background-color: #FDF6E4;
-webkit-box-shadow: none;
box-shadow: none;
border-top: none;
}

/*==============================
　共通
==============================*/

/*---------- 見出し ----------*/

body.page-body .block-Heading {
padding: 0;
border-bottom: none;
}
body.page-body .block-Heading .part-Heading {
background: #EEE !important;
color: #333 !important;
background-image: linear-gradient(180deg,#FFFFFF 40%,#DDDDDD 100%) !important;
border-bottom: #ff7d1a 3px solid;
}

body.page-body .block .b-head.pattern3 h1 {
border-top: #ff7d1a 1px solid;
border-bottom: none;
background: #FDEED7;
fint-size: 110%;
}

body.page-body .block-Heading .part-Heading {
background-image: linear-gradient(180deg,#FFFFFF 20%,#EEEEEE 100%) !IMPORTANT;
}

/*---------- パンくず ----------*/

body.page-body .block-Breadcrumb .b-body .part-Breadcrumb {
font-size: 80%;
text-align: right;
}
body.page-body .block-Breadcrumb .b-body .part-Breadcrumb a {
text-decoration: none;
}

/*---------- 多色メニュー ----------*/

body.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a > span {
background-image: linear-gradient(180deg,#FFFFFF 20%,#EEEEEE 100%)
}

body.page-body .block-MultiColor .b-body .part-MultiColor .piece-MultiColor ul li a:hover span {
text-shadow: none;
}

/*---------- テキストリンク PDFアイコン ----------*/

body.page-body .block + .block[data-block-id="215669"] a,
body.page-body .block + .block[data-block-id="215626"] a,
body.page-body .block + .block[data-block-id="215637"] a,
body.page-body .block + .block[data-block-id="215633"] a,
body.page-body .block + .block[data-block-id="215635"] a,
body.page-body .block + .block[data-block-id="512080"] a {
background: url(/var/data/u/62/9bf83961581/usr/common/ic_pdf.png) left center no-repeat;
padding: 5px 0 5px 28px;
color: #333333;
line-height: 2;
}

/*---------- 上 マージン 調整 ----------*/

body.page-body .layout-body .block + .block[data-block-id="217672"],
body.page-body .layout-body .block + .block[data-block-id="217549"],
body.page-body .layout-body .block + .block[data-block-id="217542"],
body.page-body .layout-body .block + .block[data-block-id="216853"],
body.page-body .layout-body .block + .block[data-block-id="217005"],
body.page-body .layout-body .block + .block[data-block-id="217010"],
body.page-body .layout-body .block + .block[data-block-id="217049"],
body.page-body .layout-body .block + .block[data-block-id="217187"],
body.page-body .layout-body .block + .block[data-block-id="217241"],
body.page-body .layout-body .block + .block[data-block-id="217126"],
body.page-body .layout-body .block + .block[data-block-id="216677"],
body.page-body .layout-body .block + .block[data-block-id="219019"],
body.page-body .layout-body .block + .block[data-block-id="219023"],
body.page-body .layout-body .block + .block[data-block-id="219103"],
body.page-body .layout-body .block + .block[data-block-id="219107"],
body.page-body .layout-body .block + .block[data-block-id="219114"],
body.page-body .layout-body .block + .block[data-block-id="219118"],
body.page-body .layout-body .block + .block[data-block-id="219135"] {
margin-top: 0;
}

/*---------- テーブル　テキスト配置 ----------*/

body.page-body .block-Table[data-block-id="217181"] .b-body .part-Table table.piece-Table tbody tr td,
body.page-body .block-Table[data-block-id="216667"] .b-body .part-Table table.piece-Table tbody tr td,
body.page-body .block-Table[data-block-id="217215"] .b-body .part-Table table.piece-Table tbody tr td,
body.page-body .block-Table[data-block-id="220058"] .b-body .part-Table table.piece-Table tbody tr td {
vertical-align: top;
}

/*---------- 大カテゴリー メニュー ----------*/

body.page-body[data-page-id="28278"] .block-SetC .b-body .part,
body.page-body[data-page-id="28295"] .block-SetC .b-body .part,
body.page-body[data-page-id="28283"] .block-SetC .b-body .part,
body.page-body[data-page-id="28285"] .block-SetC .b-body .part,
body.page-body[data-page-id="28288"] .block-SetC .b-body .part,
body.page-body[data-page-id="28284"] .block-SetC .b-body .part,
body.page-body[data-page-id="28296"] .block-SetC .b-body .part,
body.page-body[data-page-id="28297"] .block-SetC .b-body .part,
body.page-body[data-page-id="28298"] .block-SetC .b-body .part,
body.page-body[data-page-id="28299"] .block-SetC .b-body .part,
body.page-body[data-page-id="28300"] .block-SetC .b-body .part,
body.page-body[data-page-id="28301"] .block-SetC .b-body .part,
body.page-body[data-page-id="29011"] .block-SetC .b-body .part {
background-color: #FFFFFF;
}
body.page-body[data-page-id="28278"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28295"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28283"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28285"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28288"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28284"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28296"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28297"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28298"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28299"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28300"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="28301"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList,
body.page-body[data-page-id="29011"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList {
box-shadow: none;
border-top: 1px solid #DDDDDD;
border-radius: 0px;
}
body.page-body[data-page-id="28278"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28295"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28283"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28285"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28288"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28284"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28296"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28297"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28298"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28299"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28300"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="28301"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a,
body.page-body[data-page-id="29011"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a {
border-bottom: 1px solid #DDDDDD;
font-size: 102%;
padding: 14px 20px 14px 10px;
}
body.page-body[data-page-id="28278"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28295"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28283"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28285"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28288"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28284"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28296"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28297"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28298"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28299"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28300"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="28301"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover,
body.page-body[data-page-id="29011"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a:hover {
background-color: #EEEEEE;
background-image: none;
}

/*---------- その他 ----------*/

body.page-body .block-VerticalList .b-body .part-VerticalList ul li a:hover {
background-color: #DDDDDD;
color: #333333;
}

body.page-body .block-ImageGallery .b-body .part-ImageGallery .piece-ImageGallery div.item {
background-color: #FFFFFF;
}
/*==============================
　トップページ
==============================*/

body.page-body .block-Image[data-block-id="213264"] {
padding: 0 10px;
}

/*==============================
　ニュース・ブログ
==============================*/

body.page-body .block-News .b-body .part-News select,
body.page-body .block-Blog .b-body .part-Blog select {
margin-right: 5px;
}

/*==============================
　学科案内
==============================*/

/*---------- サイドメニュー ----------*/

body.page-body .layout-body .layout-navigations .block-RichText .b-body .part-RichText .piece-RichText a {
color: #333333;
text-decoration: none;
}
body.page-body .layout-body .layout-navigations .block-RichText .b-body .part-RichText .piece-RichText a:hover {
text-decoration: underline;
}
body.page-body .layout-body .layout-navigations .block-RichText .b-body .part-RichText .piece-RichText .w-f-c-pink {
color: #F497C7 !important;
}
body.page-body .layout-body .layout-navigations .block-RichText .b-body .part-RichText .piece-RichText .w-f-c-lightgreen {
color: #A7CE00 !important;
}
body.page-body .layout-body .layout-navigations .block-RichText .b-body .part-RichText .piece-RichText .w-f-c-darkyellow {
color: #F1C810 !important;
}
body.page-body .layout-body .layout-navigations .block-RichText .b-body .part-RichText .piece-RichText .w-f-c-purple {
color: #C699E1 !important;
}
body.page-body.width-small .layout-body .layout-navigations .block-RichText .b-body .part-RichText .piece-RichText {
line-height: 2.4;
}
body.page-body.width-small .layout-body .layout-navigations .block-RichText .b-body .part-RichText .piece-RichText span.w-f-s-small {
font-size: 100%;
}

/*---------- ライフデザイン総合学科 ----------*/

/*** 共通色 ***/

body.page-body .block[data-block-id="213271"] .b-head.pattern1 h1 {
background-color: #F497C7;
background-image: none;
}
body.page-body .block-SetB[data-block-id="213271"] .b-body {
background: #FBDCE9;
}

body.page-body[data-url ^="/t_study_guidance/life_design"] .block-Heading .part-Heading {
border-bottom: #F497C7 4px solid;
}

body.page-body .block-Table[data-block-id="217931"] .piece-Table.pattern1 caption {
background-color: #F497C7;
}
body.page-body .block-Table[data-block-id="217931"] .piece-Table.pattern1 tbody td {
border-color: #F497C7;
padding: 10px;
font-size: 85%;
}

body.page-body[data-page-id="28281"] .block-SetC .b-body .part {
background-color: #FFFFFF;
}

body.page-body[data-page-id="28281"] .block-SetC .b-body .part-SetC.pattern1.SetItemImage .piece-Image,
body.page-body[data-page-id="28281"] .block-SetC .b-body .part > * {
margin: 0 10px 10px 10px;
}

body.page-body[data-page-id="28281"] .block-SetC .b-body .part-SetC div.text .piece-VerticalList li a {
border: 1px solid #CCCCCC;
border-radius: 10px;
}

/*** 国際ビジネスコース ***/

body.page-body .block-SetA[data-block-id="217882"] .b-body .part-SetA.pattern1 .piece-Image {
width: 40%;
}

/*---------- 食物栄養学科 ----------*/

/*** 共通色 ***/

body.page-body .block[data-block-id="213273"] .b-head.pattern1 h1 {
background-color: #A7CE00;
background-image: none;
}
body.page-body .block-SetB[data-block-id="213273"] .b-body {
background: #E0E999;
}

body.page-body[data-url ^="/t_study_guidance/food_nutrition"] .block-Heading .part-Heading {
border-bottom: #A7CE00 4px solid;
}

body.page-body .block-Table[data-block-id="217932"] .piece-Table.pattern1 caption {
background-color: #A7CE00;
}
body.page-body .block-Table[data-block-id="217932"] .piece-Table.pattern1 tbody td {
border-color: #A7CE00;
padding: 10px;
font-size: 85%;
}

/*---------- 幼児教育学科 ----------*/

/*** 共通色 ***/

body.page-body .block[data-block-id="213275"] .b-head.pattern1 h1 {
background-color: #F1C810;
background-image: none;
}
body.page-body .block-SetB[data-block-id="213275"] .b-body {
background: #FCE6A6;
}

body.page-body[data-url ^="/t_study_guidance/e_childhood_edu"] .block-Heading .part-Heading {
border-bottom: #F1C810 4px solid;
}

body.page-body .block-Table[data-block-id="217933"] .piece-Table.pattern1 caption {
background-color: #F1C810;
}
body.page-body .block-Table[data-block-id="217933"] .piece-Table.pattern1 tbody td {
border-color: #F1C810;
padding: 10px;
font-size: 85%;
}

/*---------- 介護福祉学科 ----------*/

/*** 共通色 ***/

body.page-body .block[data-block-id="213276"] .b-head.pattern1 h1 {
background-color: #C699E1;
background-image: none;
}
body.page-body .block-SetB[data-block-id="213276"] .b-body {
background: #E9DBEC;
}

body.page-body[data-url ^="/t_study_guidance/care_worker"] .block-Heading .part-Heading {
border-bottom: #C699E1 4px solid;
}

body.page-body .block-Table[data-block-id="217934"] .piece-Table.pattern1 caption {
background-color: #C699E1;
}
body.page-body .block-Table[data-block-id="217934"] .piece-Table.pattern1 tbody td {
border-color: #C699E1;
padding: 10px;
font-size: 85%;
}

/*---------- 先輩からのメッセージ ----------*/

body.page-body[data-page-id="28661"] .block-SetA .b-body .part-SetA .piece-Heading {
font-weight: bold;
}

body.page-body .block[data-block-id="217676"] .b-head.pattern1 h1,
body.page-body .block[data-block-id="217680"] .b-head.pattern1 h1,
body.page-body .block[data-block-id="217682"] .b-head.pattern1 h1 {
background-color: #F497C7;
background-image: none;
}
body.page-body .block[data-block-id="217683"] .b-head.pattern1 h1,
body.page-body .block[data-block-id="217685"] .b-head.pattern1 h1 {
background-color: #A7CE00;
background-image: none;
}
body.page-body .block[data-block-id="217687"] .b-head.pattern1 h1 {
background-color: #F1C810;
background-image: none;
}
body.page-body .block[data-block-id="217689"] .b-head.pattern1 h1 {
background-color: #C699E1;
background-image: none;
}

body.page-body[data-page-id="28661"] .block-RichText .b-body .part-RichText .piece-RichText a {
color: #333333;
}
body.page-body[data-page-id="28661"] .block-RichText .b-body .part-RichText .piece-RichText a:hover {
color: #e56300;
}

/*==============================
　教育支援
==============================*/

/*---------- 自己点検・評価 ----------*/

body.page-body .block[data-block-id="217139"] tbody tr td,
body.page-body .block[data-block-id="223095"] tbody tr td,
body.page-body .block[data-block-id="223118"] tbody tr td {
vertical-align: top;
font-size: 75%;
}

/*==============================
　就職・進路
==============================*/

/*---------- 仕事発見 ----------*/

body.page-body[data-page-id="28850"]  .block-Hr .b-body .part-Hr hr.piece-Hr {
margin: 0;
}

body.page-body[data-page-id="28850"] .layout-contents .RichText a {
color: #333333;
background-color: #EEEEEE;
padding: 3px 10px;
text-decoration: none;
border: 1px solid #CCCCCC;
border-radius: 10px;
display: inline-block;
font-size: 95%;
}

body.page-body .block[data-block-id="219016"] .b-head.pattern3 h1 {
background-color: #F497C7;
background-image: none;
border-top: none;
color: #FFFFFF;
}
body.page-body .block[data-block-id="219028"] .b-head.pattern3 h1 {
background-color: #A7CE00;
background-image: none;
border-top: none;
color: #FFFFFF;
}
body.page-body .block[data-block-id="219030"] .b-head.pattern3 h1 {
background-color: #F1C810;
background-image: none;
border-top: none;
color: #FFFFFF;
}
body.page-body .block[data-block-id="219033"] .b-head.pattern3 h1 {
background-color: #C699E1;
background-image: none;
border-top: none;
color: #FFFFFF;
}

/*==============================
　別府溝部短期大学同窓会
==============================*/

body.page-body[data-page-id="28983"] .block-Heading h1.part-Heading a,
body.page-body[data-page-id="28984"] .block-Heading h1.part-Heading a,
body.page-body[data-page-id="28986"] .block-Heading h1.part-Heading a,
body.page-body[data-page-id="28988"] .block-Heading h1.part-Heading a,
body.page-body[data-page-id="29007"] .block-Heading h1.part-Heading a,
body.page-body[data-page-id="29008"] .block-Heading h1.part-Heading a {
text-decoration: none;
}
body.page-body[data-page-id="28983"] .block-Heading h1.part-Heading a:hover,
body.page-body[data-page-id="28984"] .block-Heading h1.part-Heading a:hover,
body.page-body[data-page-id="28986"] .block-Heading h1.part-Heading a:hover,
body.page-body[data-page-id="28988"] .block-Heading h1.part-Heading a:hover,
body.page-body[data-page-id="29007"] .block-Heading h1.part-Heading a:hover,
body.page-body[data-page-id="29008"] .block-Heading h1.part-Heading a:hover {
background-color: #EEEEEE !IMPORTANT;
}

body.page-body .block-SetB[data-block-id="220472"] .b-body {
background-color: #FFFFFF;
}
body.page-body .block-SetB[data-block-id="220472"] .b-body .part {
border: 1px solid #CCCCCC;
}

/*==============================
　Q & A
==============================*/

body.page-body .block-Qa .b-body .part-Qa .piece-Question ul {
padding: 0 0 0 20px;
}

body.page-body .block-Qa .b-body .part-Qa .piece-Answer .unit h2:before {
top: 20px;
}

body.page-body .block-Qa .b-body .part-Qa .piece-Answer .unit .text:before {
left: 12px;
}

body.page-body .block-Qa .b-body .part-Qa .piece-Answer .unit .text {
padding: 10px 10px 20px 40px;
}

/*==============================
　サイトマップ
==============================*/

body.page-body[data-page-id="28293"] .block-Sitemap .b-body .part-Sitemap .piece-Sitemap > li a {
font-weight: bold;
color: #333333;
}

body.page-body[data-page-id="28293"] .block-Sitemap .b-body .part-Sitemap .piece-Sitemap > li ul li {
margin: 13px 0 0 8px;
}
body.page-body[data-page-id="28293"] .block-Sitemap .b-body .part-Sitemap .piece-Sitemap > li ul li a {
font-weight: normal;
color: #666666;
}